#main-baner{
    width: 1001px;
    height: 505px;
	position: relative;
/*    margin: 10px 0 0 9px;*/
}
#main-baner-photo{
    width: 1001px;
    height: 340px;
    position: relative;
}
#cycler{position:relative; height: 345px; margin-left: -10px; margin-top: 4px;}
#cycler img{position:absolute;z-index:1}
#cycler img.active{z-index:3}

.banner { position: relative; overflow: auto; width: 1051px; height: 345px; margin-left: -50px;}
.banner li { list-style: none; }
.banner ul { margin-top: 4px; }
.banner ul li { float: left; }
.dots {
	position: absolute;
	right: 70px;
	bottom: -5px;
}
.dots li {
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 4px;
	text-indent: -999em;
	border: 2px solid #bbb;
	border-radius: 6px;
	cursor: pointer;
	opacity: .4;
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
.dots li.active {
	background: #bbb;
	opacity: 1;
}

#main-baner-photo-title{
    position: absolute;
    background-image: url('img/banners/main_banner_title.png');
    width: 446px;
    height: 60px;
    right: -10px;
    top: 40px;
    background-repeat: no-repeat;
}

#main-baner-photo-list{
    list-style-image: url('img/banners/arrow.png');
    color: #000000;
    font-size: 17px;
    position: absolute;
    width: 410px;
    right: 5px;
    top: 70px;
}
#main-baner-photo-list li{
    margin: 25px 0 0 0;
}
#main-baner-photo-list span{
    color: #9e0b0f;
}

#btn-get_started{
    position: absolute;
    top: 215px;
    left: 570px;
}

#btn-get_started-2 {
    float: left;
}

#main-baner-boxes{
    background-color: #555454;
    height: 136px;
    width: 980px;
    color: #ffffff;
    font-size: 12px;
}
.main-baner-box{
    width: 196px;
    height: 136px;
    border: 1px solid #414141;
    display: inline-block;
    float: left;
    -moz-box-sizing: content-box; 
    -webkit-box-sizing: content-box; 
    box-sizing: content-box;
    position: relative;
}


.main-baner-box span{
    position: absolute;
    top: 68px;
    left: 15px;
    width: 170px;
    color: #ffffff;
}

.main-baner-box {
    background-color: #555454;
    width: 194px;
    height: 136px;
    cursor: pointer;
    position: relative;
/*    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;*/
    
}
.main-baner-box:hover{
    background-color: #0b0b0b;
    width: 194px;
    height: 136px;
}

.main-baner-box:hover .hover-arrow{
    display: block;
}
.main-baner-box .hover-arrow{
    display: none;
}


#box1{
    background-image: url('img/banners/box6.png');
    background-repeat: no-repeat;
}
#box2{
    background-image: url('img/banners/box2.jpg');
    background-repeat: no-repeat;
}
#box3{
    background-image: url('img/banners/box3.png');
    background-repeat: no-repeat;
}
#box4{
    background-image: url('img/banners/box4.png');
    background-repeat: no-repeat;
}
#box5{
    background-image: url('img/banners/box5.jpg');
    background-repeat: no-repeat;
}

#main-baner-slide{
    background-color: #000000;
    height: 26px; 
    width: 980px;
}

#main-baner-pagination {
    float: right;
    list-style-type: none;
    display: inline-block;
    margin: 6px 4px 0 0;
    padding: 0;
}

#main-baner-pagination li {
    display: inline;
    margin: 0 2px;
    padding: 0;
}

#main-baner-pagination img {
    border: none;
}

#main-baner-left-arrow{
    margin-right: 4px;
}
#main-baner-right-arrow-arrow{
    margin-left: 4px;
}

.hover-arrow{
    background: url('img/banners/box_arrow.png') no-repeat;
    width: 194px;
    height: 11px;
    background-position: center;
    margin-top: -10px;
}


/*divy*/

#want-full-access{
    width: 660px;
    height: 200px;
    background-image: url('img/layout/bg_want_full_access.jpg');
    background-repeat: no-repeat;
    padding: 5px 0;
    float: left;
    
}

#want-full-access p {
    margin: 0 0 0 25px;
    padding: 5px 0 0 0;
    width: 416px;
    float: left;
}

.box-name-yellow{
    width: auto;
    height: 40px;
    border-bottom: 2px solid #e1c922;
    border-top: 2px solid #e1c922;
    margin: 10px 20px;
    position: relative;
}
.box-name-yellow h2{
    margin: 0;
    padding: 0;
}
.topic-main{
    margin: 10px 0 0 8px;
}

#btn-views_plans{
    float: right;
/*    margin: 8px 5px 0 0;*/
    position: absolute;
    top: 8px;
    right: 5px;
}

#sdc{
    float: right;
    height: 200px;
    background-image: url('img/layout/bg_sdc.jpg');
    background-repeat: no-repeat;
    padding: 5px 0;
    width: 310px;
}

#sdc p{
    margin: 0 25px;
    padding: 5px 0 0 0;
    float: left;
}

#check_it_out{
    float: left;
    margin: 10px 0 0 25px;
}

.box-list{
    font-size: 12px;
    margin-left: 10px;
    list-style-image: url('img/layout/bullets.gif');
    padding: 15px 10px 10px 10px;
    width: auto;
/*    float: right;*/
    margin: 0 20px 0 15px;
    padding: 0;
}
.box-list a{
    color: #111111;
}
.box-list a:hover{
    color: #9e0b0f;
}

#stage-door-list{
    float: right;
}


/*#upcoming-box{
    width: 660px;
    height: 257px;
    float: left;
    background-color: #242424;
    background: url('img/layout/bg_upcoming_semi.png') no-repeat;
    border: 1px solid #dddddd;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2px 0 0 8px;
}*/


/*#upcoming-title-sem{
    background: url('img/layout/bg_upcoming_title.png') no-repeat;
    width: 330px;
    height: 240px;
    float: left;
    padding-top: 20px;
    padding-left: 5px;
}

#upcoming-auditions{
    height: 255px;
    width: 295px;
    position: relative;
}

.upcoming-list{
    font-size: 12px;
    margin-left: 10px;
    list-style-image: url('img/banners/arrow_w.png');
    padding: 8px 10px 10px 10px;
/*    width: 300px;*/
   /* color: #ffffff;
}
.upcoming-list span{
    color: #e1c922;
}
.upcoming-list a{
    color: #e1c922;
    font-style: italic;        
}
.upcoming-list li{
    margin: 0 0 5px 0;
}

#upcoming-title-aud{
    background: url('img/layout/bg_upcoming_title.png') no-repeat;
    width: 280px;
    height: 240px;
 
    float: right;
    padding-top: 20px;
    padding-left: 5px;
}*/

#banner-box{
    float: right;
}
#banner-box img{
    border: none;
}

/*slider*/
.slider-img{
    width: 978px;
    height: 240px;
    border: 1px solid #dddddd;
    float: left;
    margin-top: 10px;
    
}

#slider-left-arrow{
    float: left;
    cursor: pointer;
/*    display: inline-block;*/
}
#slider-left-arrow img{
    border: none;
}

#slider-right-arrow{
    float: left;
    cursor: pointer;
/*    display: inline-block;*/
}
#slider-right-arrow img{
    border: none;
}

#slider-bg{
/*    background-color: #e1c922;*/
    width: 904px;
/*    display: inline-block;*/
    margin-left: 10px;
    margin-top: 10px;
    float: left;
}


.slider-photo{
    margin: 0 8px;
    float: left;
}
.slider-photo img{
    border: 4px solid #dddddd;
}

.slider-photo p{
    margin: 5px 0 0 0;
    padding: 0;
    text-align: center;
    color: #111111;
    font-size: 14px;
    width: 133px;
}
.slider-photo p span{
    font-size: 11px;
    font-style: italic;
}

/*#featured-casting{
    background-color: #555454;
    width: 978px;
/*    height: 40px;*/
   /* float: left;
    margin-top: 2px;
    border: 1px solid #414141;
    position: relative;
}*/

#featured{
    margin: 12px 10px 0 30px;
    float: left;
}

#searching{
    margin: 6px 10px 0 20px;
}

#searching-bg{
    margin: 7px 0 7px 7px; 
    padding-right: 10px;
    background-color: #242424;
    float: right;
    width: 650px;
    border-left: 1px solid #414141;
    border-top: 1px solid #414141;
    border-bottom: 1px solid #414141;
}

/*#btn-get_started_search{
    float: right;
    margin-top: 2px;
}*/

.white-box-full{
    background: url('img/layout/bg_white_box_full.jpg') no-repeat;
    width: 940px;
    /*height: 200px;*/
    float: left;
    padding: 20px;
}

#about-stage{
    float: left;
    width: 394px;
}

.title_one_line{
    border-bottom: 2px solid #e1c922;
}
.title_one_line h3{
    margin: 0;
    padding: 5px 0;
}

#what-we-offer{
    float: left;
    width: 250px;
    margin: 0 20px;
}

#who-we{
    float: left;
    width: 250px;
}

/*become a Member*/

#theme-topic{
    width: 950px;
    height: 170px;
    float: left;
    margin-top: 10px;
}

#plan_for_order{
    background: url('img/layout/bg_plan_order.jpg') repeat-x;
    width: 950px;
    height: 720px;
    float: left;
    position: relative;
}

#deluxe{
    position: relative;
    width: 220px;
    height: 484px;
    margin: 20px 10px 0 20px;
    float: left;
}
#sda-casting{
    position: relative;
    width: 220px;
    height: 470px;
    margin: 35px 10px 0 0;
    float: left;
}
#virtualy-vocal{
    position: relative;
    width: 220px;
    height: 470px;
    margin: 35px 10px 0 0;
    float: left;
}
#basic{
    position: relative;
    width: 220px;
    height: 470px;
    margin-top: 35px;
    float: left;
}

.order-topic-bg{
    background: url('img/member/top_account.png') no-repeat;
    width: 220px;
    height: 42px;
    text-align: center;
    position: relative;
}
.order-topic-bg img{
    margin-top: 12px;
}

.order-topic-bg-s{
    background-color: #555454;
    width: 448px;
    height: 40px;
    text-align: left;
    position: relative;
}
.order-topic-bg-s img{
    margin-top: 12px;
    margin-left: 10px;
}
#no_cost{
/*    float: right;*/
    margin-left: 190px;
    margin-bottom: 3px;
}

.order-arrow{
    position: absolute;
    width: 17px;
    height: 6px;
    bottom: -5px;
    right: 20px;
    background: url('img/member/top_account_arrow.png') no-repeat;
}

.order-price{
    text-align: center;
    width: 220px;
}
.order-price img{
    margin: 10px 0;
}

#best-value{
    position: absolute;
    width: 70px;
    height: 70px;
    top: -20px;
    left: -25px;
}

.order-bg {
    border-left: 1px solid #acacac; 
    border-right: 1px solid #acacac; 
    width: auto;
    height: 330px;
    background-color: #ffffff;

}
.order-bg-s {
    border-left: 1px solid #acacac; 
    border-right: 1px solid #acacac; 
    width: auto;
    height: 315px;
    background-color: #ffffff;

}

.order-bg-s {
/*    border-bottom: 1px solid #acacac; */
    width: auto;
    height: 314px;
    background-color: #ffffff;

}

.order-info{
    width: auto;
    height: 112px;
    border: 1px solid #acacac;
    background-color: #e1e1e1;
}

.order-info-s{
    width: 448px;
    height: 50px;
    border-top: 1px solid #acacac;
    background-color: #e1e1e1;
    float: left;
    position: relative;
}

.order-list{
    font-size: 12px;
    list-style: none;
    width: 190px;
    margin: 0;
    padding-left: 10px;
}
.order-list li{
    line-height: 16px;
    float: left;
    margin: 4px 0;
    width: 100%;
}

.order-list-s{
    font-size: 12px;
    list-style: none;
    width: 200px;
    margin: 5px 10px 0 0;
    padding-left: 10px;
    float: left;
}
.order-list-s li{
    line-height: 16px;
    float: left;
    margin: 4px 0;
    width: 100%;
}
.order-list-s2{
    font-size: 12px;
    list-style: none;
    width: 210px;
    margin: 5px 0;
    padding: 0 0 0 10px;
    float: right;
}
.order-list-s2 li{
    line-height: 16px;
    float: left;
    margin: 4px 0;
    width: 100%;
}

.order-bullet{
    float: left;
    margin: 0 5px 0 0;
    position: relative;
}


.order-bullet a img{
    border: none;
}

.btn-yellow-big-s {
    background: url('img/buttons/sprite_yellow_big.png') left top no-repeat;
    padding-left: 16px;
    height: 29px;
    float: left;
    position: absolute;
    bottom: 10px;
    right: 10px;
}
#deluxe-save_changes{
    
}
#deluxe-sign_up{
    position: absolute;
}

.btn-yellow-big {
    background: url('img/buttons/sprite_yellow_big.png') left top no-repeat;
    padding-left: 16px;
    height: 29px;
    float: left;
    bottom: 120px;
    left: 60px;

}
.btn-yellow-big-in{
    background: url('img/buttons/sprite_yellow_big.png') right -29px no-repeat;
    height: 29px;
    line-height: 29px;
    text-transform: uppercase;
    color: #000000;
    padding-right: 29px;
    font-weight: bold;
}


.order-info p{
    margin: 10px;
}
.order-info-s p{
    margin: 5px 10px;
    width: 300px;
}

/*.order-list li a{
    color: #111111;
}

.order-list li a:hover{
    color: #9e0b0f
}*/

.order-s{
    width: 448px;
    border: 1px solid #acacac;
   
}

#producer{
    margin: 10px 0 0 20px;
    float: left;
}

#free-member{
    float: right;
    margin: 10px 20px 0 0;
}


/*slider comment*/
.slider-comment{
    width: 948px;
    height: 113px;
    border: 1px solid #dddddd;
    float: left;
    background-color: #242424;
    
}

#slider-left-arrow-c{
    float: left;
    display: inline-block;
}
#slider-left-arrow-c img{
    border: none;
}

#slider-right-arrow-c{
    float: right;
    display: inline-block;
}
#slider-right-arrow-c img{
    border: none;
}

#slider-bg-c{
/*    background-color: #e1c922;*/
    width: auto;
    display: inline;
    margin-left: 8px;
    margin-top: 10px;
}

#slider-photo-c-center{
    border-left: 1px solid #acacac;
    border-right: 1px solid #acacac;
}

.slider-photo-c{
    margin: 10px 0 0 5px;
    float: left;
    width: 290px;
}
.slider-photo-c img{
    border: 1px solid #dddddd;
    float: left;
    margin: 5px 10px 45px 10px;
}

.slider-photo-c p{
    margin: 5px 5px 0 0;
    padding: 0;
    text-align: left;
    color: #ebebeb;
    font-size: 11px;
}
.slider-photo-c p span{
    font-size: 11px;
    font-style: italic;
}

/*more-info order*/
#more-details{
    width: 930px;
    margin: 0 auto;
}
#topic-more-details{
    width: 100%;
    height: 35px;
    background: url('img/layout/bg_more_info.gif') repeat-x;
    float: left;
    margin-top: 20px;
}
#topic-more-details img {
    margin: 15px 0 0 15px;
}
#your-membership-box{
    width: 100%;
    height: auto;
    background-color: #ede6a2;
    border: 1px solid #e0c404;
    float: left;
    margin: 10px 0;
    background-image: url('img/layout/bg_stars.png');
    background-repeat: no-repeat;
    background-position: right bottom;
}
#your-membership-box img{
    margin: 10px 0 0 10px;
}
#your-membership-box p{
    margin: 10px;
}

.order-about-box{
    height: auto;
    margin-top: 20px;
}
.order-about-box p{
    margin: 0 15px;
    padding: 10px 0;
}
#order-onfo-left{
    width: 49%;
    float: left;
}
#order-onfo-right{
    float: right;   
    width: 49%;
}

.order-about-box-title{
    background-color: #f9f9f9;
    font-size: 13px;
    font-weight: bold;
    height: 22px;
}
.order-about-box-title img{
    margin: 8px 5px 0 5px;
    float: left;
}
.order-about-box-title h2{
    margin: 2px 0 0 0;
    padding: 0;
    float: left;
    font-size: 13px;    
}

.order-about-box-title h3{
    margin: 2px 0 0 0;
    padding: 0;
    float: left;
    text-transform: uppercase;
    font-size: 13px;
}


/*tooltip*/

.order-tooltip{
    height: auto;
    width: 280px;
    position: absolute;
    margin-top: -64px;

    -webkit-box-shadow: 2px 1px 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 1px 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 2px 1px 1px 1px rgba(0, 0, 0, 0.1);
    z-index: 100;
    background-color: #ffffff;
    border: 2px solid #d7d7d7;
/*    display: none;*/
}
.order-tooltip p{
    margin: 15px;
    font-size: 12px;
    color: #363636;
    line-height: 16px;
}

.order-tooltip-arrow{
    background: url('img/tooltip/tooltip-order-arrow.png') no-repeat;
    height: 28px;
    width: 15px;
    position: absolute;
    
    top: 35px;
}

#order1 .order-tooltip{
    display: none;
}

/*#order1:hover .order-tooltip{
    display: block;
}*/

.info-tooltip{
    height: auto;
    width: 190px;
    position: absolute;
    -webkit-box-shadow: 2px 1px 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 1px 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 2px 1px 1px 1px rgba(0, 0, 0, 0.1);
    z-index: 100;
    background-color: #ffffff;
    border: 2px solid #d7d7d7;
/*    display: none;*/
}
.info-tooltip p{
    margin: 20px;
    font-size: 12px;
    color: #363636;
    line-height: 16px;
    line-height: 17px;
}

.info-tooltip-arrow{
    background: url('img/tooltip/tooltip-order-arrow.png') no-repeat;
    height: 28px;
    width: 15px;
    position: absolute;
    left: -15px;
    top: 30px;
}

.info-add a .info-tooltip{
    display: none;
}

.info-add a:hover .info-tooltip{
    display: block;
}
.profile-small-boxes-info img{
    border: none;
    vertical-align: bottom;        
}
.mailholder {
	float: left;
}
.mailcalendar {
	margin-top: 2px;
	margin-right: 8px;
}